{
    "name": "Règlement",
    "description": "Notre communauté est bienveillante et respectueuse donc respectez bien les autres. Le but est de faire une avanture ensemble, donc ne restez pas dans votre coin, evitez d'explorer tout seul et venez participé a la vie commune. Le village est un lieu de communauté donc discutez avec les autres si vous voulez crée une nouvelle boutique pour evitez d'en faire deux!",
    "icon": "minecraft:globe_banner_pattern",
    "sortnum": 1
    
}